	body {margin:0; padding:0; color:#333; font-size:100%; font-family:'Roboto', Arial, sans-serif; line-height:16px; font-size:13px;}

/* HEADER */	
	#logo {float:left; padding:30px 25px 30px 25px; }
	
	#header .centre {overflow:visible;}
	.header_tab {float:right; border-right:1px solid #eee; padding:0 20px; width:150px; height:125px;}
	.header_tab h3 {color:#272727; margin:20px 0 10px 0; font-size:13px;}
	.header_tab h3 a {float:right; font-size:11px;}	
	
	#user_password {width:76px;}
	#forgot_ppswd {font-size:11px; text-align:right; display:block; margin:-2px 0 0 0}
	
	#btn_login, #btn_search {float:right; width:9px; height:12px; background:url(../images/arw.png) 0 0 no-repeat; color:transparent; cursor:pointer; margin:4px 3px 0 0; padding:0; border:none; text-shadow:none}
		
	#store_finder {width:80px; border-right:1px solid #eee;}
	#site_search {border-left:1px solid #eee}
	
	.input_set {overflow:hidden; border:1px solid #ddd; margin:0 0 5px 0; padding:3px 0 4px 4px; background:#fff}	
	.input_set input.txt_field {border:0; margin:0; width:83px; height:20px; font-size:12px; font-family:'Roboto'; float:left; padding:0 5px 0 0 !important;}
	.input_set label.txt_label {width:auto; text-transform:uppercase; font-size:10px; color:#999; float:left; padding:2px 3px 0 0}
	.input_set div {clear:none; margin:0; overflow:visible;}
	
	#search_fld {width:76px;}

/* PRIMARY NAV */	
	#nav {background:url(../images/bg_nav.gif); clear:both; position:relative; height:60px; z-index:15} 
	#nav ul {float:left; width:790px; position:relative;}
	#nav li {float:left; height:100%;}
	#nav ul a {padding:20px 20px 24px 26px; color:#fff; display:block; text-shadow:1px 1px 0 rgba(0,0,0,0.3); background:url(../images/arw_shadow.png) 8px 25px no-repeat; font-size:16px; font-family:'RobotoBI'; text-transform:uppercase; }
	#nav ul li:first-child a {background:none;padding:20px 15px 24px 24px; }       
	#nav ul li:hover, #nav ul li.current {background:#0e7fc5;}
	#nav ul li:hover .flyout {display:block;}

/* FLYOUT */
	#nav .flyout {position:absolute; left:0; background:#ddd; left:0; padding:20px 45px 35px 30px; overflow:hidden; display:none; z-index:10; width:960px; box-sizing:border-box;}
	#nav .nav_col {width:140px; float:left; margin-right:20px;}
	
	#nav .flyout ul {float:none; width:auto; background:#ddd; margin:-6px 0 0 0; padding:0 0 10px 0}
	#nav .flyout li {float:none;}
	#nav .flyout li:hover {background:none;}
	#nav .flyout a:hover {color:#000;}
	#nav ul li .flyout ul a {font-size:14px; color:#777777; padding:2px 0; text-shadow:none;  text-transform:none; font-family:'Roboto'; font-weight:normal}
	#nav ul li .flyout h3 a {font-size:14px; color:#0e7fc5; padding:10px 0; background:none; text-shadow:none;}

/* CART */	
	#cart_status {background:url(../images/icon_cart.png) 20px 15px no-repeat #948567; float:right; width:115px; height:60px; padding:0 0 0 55px; color:#fff; font-size:17px; line-height:55px; border-radius:0 0 4px 0}
	#cart_status a {float:left; display:block; background:#0e7fc5; color:#fff; width:25px; height:25px; font-size:14px; text-align:center; line-height:23px; margin:15px 0 0 0}
	#cart_status a:hover {background:#000}
	#cart_status span {float:left; padding:0 10px 0 0 }
        #sub_totals {text-align:right; text-transform:uppercase; font-family: 'RobotoBI', Arial;font-size: 15px; color: #000; padding: 15px 0 15px 0;}
        #sub_totals.checkout {text-align:left; padding: 15px 15px 15px 0;}

/* HERO */
	#hero {background:#050505; margin: -60px 0 0;}
	#hero.internal {height:220px; background:url(../images/bg_internal.jpg) no-repeat 60% #000}
	
/* MID PANEL */
	#mid_panel_home {margin-left:42px;}

/* FOOTER */	
	#footer {background:#0e7fc5;}
	#footer_panel {color:#fff; padding:35px 0}
	#footer_panel h3 {color:#000; margin:0 0 15px 0}
	#footer_panel h4 {margin:15px 0 5px 0; color:#000; font-size:13px;}
	#footer_panel li {padding:0 0 3px 13px; background:url(../images/arw_black.png) 0 6px no-repeat}
	#footer_panel a {color:#fff}
	#footer_panel a:hover {color:#000}
	#footer_panel strong {font-family:'RobotoB'; font-weight:normal; width:70px;}
	
	.col {float:left; width:210px;}
	.col.long {margin:0 100px 0 10px; width:395px;}
	
/* INTERNAL */	
	#content {padding:0 0 50px 0}
	#content_panel_internal {float:right; width:720px;}
	#content_panel_subnav {float:left;}
    #content_panel_subnav li {position:relative; font-weight:bold;}
    #content_panel_subnav li li {position:relative; font-weight:normal;}
        
    #content_panel_subnav li.sub {padding-bottom:5px; font-weight:normal;}
	
	#subnav {padding:20px 0 20px 0; font-size:15px;}
	#subnav a {display:block; padding:0 0 10px 10px; background:url(../images/arw_gold.png) no-repeat 0 6px; color:#666;}
	#subnav a:hover {color:#000;}
        
    div.left_footer {display:block; clear:both; padding:0 0 30px;}
	
	.internal_content {min-height:400px; padding:0 0 55px 0;}
	.internal_content h1 {padding:0 0 10px 0; border-bottom:1px solid #cdcdcd; margin:0 0 20px 0; font-size:22px;}
	.internal_content h2 {font-size:18px; margin:25px 0 10px 0}
	.internal_content h3 {color:#000; font-size:15px; margin:25px 0 10px;}
	.internal_content h4 {font-size:13px; margin:15px 0 10px 0;}
	.internal_content p {margin:0 0 20px 0}
	
	.general_info ul {list-style:square; padding-left:15px;}
	.general_info ul li {margin:0 0 4px 0;}
	
	.full_content {float:left; margin:20px 0;}
	
	.col2 {float:left; width:440px; margin-right:10px; background:url(../images/bg_breakout.gif); padding:10px 0 20px 30px; min-height:50px;}	
     
	 #register_frm .col2 {height:510px;}
/* GLOBAL */	
	h1, h2, h3, h4 {font-family:'RobotoBI'; text-transform:uppercase; color:#0e7fc5; margin:0; font-weight:normal;}	
	h2 {font-size:20px;}
	h3 {font-size:17px;}
	h4 {color:#000; font-size:15px;}
	
	ul {margin:0; padding:0; list-style:none;}
	
	a {text-decoration:none; color:#91866a;}
	a:hover {color:#000}
	
	img {border:0;}
	
	strong {font-family:'RobotoB'; font-weight:normal;}
	em {font-family:'RobotoBI'; font-style:normal;}
	
	hr {background:url(../images/hr.png) no-repeat bottom; border:0; height:0; height:5px; height:5px; margin:10px;}
	
/* MISC CLASSES */	
	.title_striped {background:url(../images/bg_title.png); color:#000; margin:25px 0 30px 0; font-size:22px;}
	.title_striped span {background:#fff; width:170px; margin:0 auto; display:block; text-align:center; line-height:17px;}
	.title_striped.grey span {background:#ececec; width:140px;}

	.black_title {background:#2a2424; color:#fff !important; padding:12px; font-size:16px; text-align:left}
	
	.centre {width:960px; margin:0 auto; overflow:hidden;}
	.left {float:left;}
	.right {float:right}
	.blue {color:#0e7fc5;}
	.gold {color:#9a8e71;}
	.invalid {background: none repeat scroll 0 0 #F5CBC0 !important; border-color: #F5CBC0 !important;}
        .error_message {color:#ff0000; }
	
/* PRODUCT GRID */
	.product_col {float:right; width:570px; }

	#product_view {float:left; margin:25px 0 0 0; padding:0;}
	.product_view {overflow:hidden; clear:both; float:left;}
	.product_view li {float:left; width:170px; height:280px; text-align:center; padding:0 34px; border-right:1px solid #eee; overflow:hidden;}
	.product_view img {background:url(../images/shadow.png) bottom no-repeat; padding:0 5px 17px 5px; display:block; margin:0 0 15px 0; border:1px solid #fff; height:165px;}
	.product_view a {font-size:13px; text-transform:uppercase; font-family:'RobotoBI';}
	.product_view a:hover img {opacity:0.7; filter:alpha(opacity=70);}
	.product_view p {margin:7px 0;}
	.product_view h3 {color:#0e7fc5; margin:0 0 5px 0;}

	.breakout_panel {width:210px; background:url(../images/bg_breakout.gif); border-radius:4px; overflow:hidden; padding:0 0 30px 0;}
	.breakout_panel h4 {font-size:15px; margin:15px 30px 9px 23px; position: relative;}
	.breakout_panel ul {margin:0 20px 0 25px;}
        .breakout_panel ul ul {margin:5px 0 0 0;}

	.arw_list {padding:0 0 20px 0;}
	.arw_list li {position:relative;}
    .arw_list li.sub {font-weight: bold; padding-bottom: 10px;}
	.arw_list a {display:block; padding:0 0 4px 10px; background:url(../images/arw_gold.png) no-repeat 0 6px; color:#5e5e5e; font-size:13px;}
	.arw_list a:hover {color:#000;}
	.arw_list a.current {color:#ff0000;}
	
	a.remove_filter {background:url(../images/clear.png) no-repeat 0 3px !important; font-size:12px; display:block; position:absolute; right:0; top:0; color:#9a8e71 !important; font-family:'RobotoB'; padding:0 0 0 15px !important; text-transform:uppercase; width:auto!important;height: auto!important;}
	a.remove_filter:hover {color:#000!important}
    
	#content_panel_subnav li li a.remove_filter {font-size:10px; background:url(../images/clear_small.png) no-repeat 0 4px !important; }
	
	#colour_filter { position: relative;}
	#colour_filter li {width:13px; height:13px; float:left; margin:0 10px 10px 0; box-shadow:1px 1px 1px rgba(0,0,0,0.5); border-radius:1px; }
	#colour_filter li a span {display: none;}
	#colour_filter a {display:block; width:100%; height:100%; box-shadow:inset 3px -5px 7px rgba(0,0,0,0.15);} 
	#colour_filter a:hover, #colour_filter li.current a {box-shadow:none;} 
	
	.swatch {display:block; width:13px; height:13px; overflow:hidden; box-shadow:inset 3px -5px 7px rgba(0,0,0,0.15);} 
	.swatch:hover {box-shadow:none;}
	
	.sizes {padding:0 0 20px 0}
	.sizes li {float:left; height:31px; background:#dcdadb; margin:0 10px 10px 0; line-height:30px; text-align:center;}
	.sizes li a {color:#000; cursor:pointer; font-family:RobotoB; padding:5px 10px}
	.sizes li:hover, .sizes li.selected {background:#fff;}

	.sizes li a.disabled, 
	.sizes li a.disabled:hover {background:none; color:#cccccc; cursor:default;}
	.sizes {overflow:hidden;}
	
	.product_pic {position:relative; height:350px; width:350px; overflow:hidden; border:1px solid #cdcdcd; text-align:center; margin:0 0 20px 0}
	.product_pic img {position:absolute; left:30px; }
	
	#product_thumbnails {width:350px;}
	#product_thumbnails img {width:85px; margin-left:-5px;}
	#product_thumbnails li {float:left; width:70px; overflow:hidden; text-align:center; margin:0 17px 10px 0; border-bottom:3px solid #fff;}
	#product_thumbnails li:hover {border-bottom:3px solid #ddd; cursor:pointer}
	#product_thumbnails li.active {border-bottom:3px solid #0e7fc5;}
	
	#product_info {width:220px; float:left;}
        .product-desc {float:left;}
	
	#udf_cares img {margin-right:7px;}
	
	#colour_select .swatch {float:left; margin:2px 13px 0 0; width:32px; box-shadow:1px 1px 2px rgba(0,0,0,0.4), inset 0 -3px 3px rgba(0,0,0,0.15);}
	#colour_select li {overflow:hidden; padding:7px 7px 6px 7px; margin-left:-6px;}
	#colour_select li:hover, #colour_select li.selected {background:#dfdfdf; cursor:pointer; box-shadow:inset 0 0 1px rgba(0,0,0,0.4);}
	
	#breadcrumb {overflow:hidden; color:#0e7fc5; font-size:11px; padding:10px 0 20px 0; font-weight:300; list-style:none}
	#breadcrumb li {float:left; margin-right:7px; }
	#breadcrumb a {padding-right:13px; background:url(../images/arw_blue.png) 100% 5px no-repeat; color:#666}
        
    #pagination {overflow:hidden; font-size:14px; font-family:RobotoBI; padding:0; font-weight:300; overflow:hidden; text-transform:uppercase; float:right; clear:both; padding:20px 0 0 0}
	#pagination li {float:left; margin-right:7px; height:25px; background:#f4f4f4; border:1px solid #ddd;}
	#pagination a, #pagination span {display:block; height:25px; padding:0 10px; line-height:23px;}
	#pagination a:hover {background:#ccc}
        
	#purchase_item h3 {margin:0; font-size:18px; padding:13px;}
	
	.product_price {display:block; font-weight:bold; font-size:17px; letter-spacing:-0.02em; line-height:29px; height:29px; margin:0 5px 0 10px; }
	.product_price span {font-size:16px; padding:0 3px;}
	#original_price { color: #666666; }
	#current_price, #original_price, #total_price { clear: both; text-align: center }
	#current_price, #total_price {font-family:'RobotoBI'; text-transform:uppercase; color:#0e7fc5; margin:0 0 0 ; font-weight:normal; color:#000; font-size:16px; }
        #option_processing {text-align: center;}
        .was {float:right;}
        .line_through {background: url('../images/strike_through_slash.png') no-repeat -2px 5px;}
        .line_through_normal {color:#ff0000; text-decoration: line-through;}
        #heat_transfers {margin: 15px 0 9px 18px;}
        
	sub, sup {
            /* Specified in % so that the sup/sup is the
               right size relative to the surrounding text */
            font-size: 75%;

            /* Zero out the line-height so that it doesn't
               interfere with the positioning that follows */
            line-height: 0;

            /* Where the magic happens: makes all browsers position
               the sup/sup properly, relative to the surrounding text */
            position: relative;

            /* Note that if you're using Eric Meyer's reset.css, this
               is already set and you can remove this rule */
            vertical-align: baseline;
        }

        sup {
            /* Move the superscripted text up */
            top: -0.5em;
        }

        sub {
            /* Move the subscripted text down, but only
               half as far down as the superscript moved up */
            bottom: -0.25em;
        }
        
        span.gst {font-size: 13px;}
        table.size_charts td {width:80px; padding:10px; border:1px solid #ddd;}
        
        /* SEARCH DROPDOWN */
	div.sb-popup {position:absolute; z-index:2000;}
	div.sb-popup select option {padding:2px;}
	ul#search_results {position:absolute; list-style:none; z-index:5; background:white; margin:21px 0 0 -7px; padding:0; border:1px solid #ccc; width:215px !important; box-shadow:2px 3px 4px rgba(0, 0, 0, 0.25);}
	ul#search_results li {color:#000; padding:5px 15px 5px 13px; font-family:Arial, Helvetica, sans-serif;}
	ul#search_results li:hover {background:url(../images/arw_toggle.gif) no-repeat 202px 50% #fafafa;} 
	ul#search_results li a {color:#666666;}
	ul#search_results li a:hover {color:#333333;}
	
	/* NOTIFICATION */
	#notification_message.popup, #notification_message.modal, #notification_message.confirm {width:350px; position:absolute; border:1px solid #cccccc; z-index:501; background-color:white; color: #000000; }
	#notification_message input {margin: 10px 0 0 5px;}
	.popup_overlay {width:100%; height:100%; z-index:500; position:absolute; background-color:black;}
	

	
	
